# ion-show-when



<!-- Auto Generated Below -->


## Properties

#### mediaQuery

string


#### mode

string


#### or

boolean


#### orientation

string


#### platform

string


#### size

string


## Attributes

#### media-query

string


#### mode

string


#### or

boolean


#### orientation

string


#### platform

string


#### size

string



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
